
U++ - Bug #1446

Fix BLITZ for Core (AndroidBuilder)

05/07/2016 10:44 PM - Zbigniew Rebacz

Status: Approved Start date: 05/07/2016

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 - NTH Spent time: 0.00 hour

Description

History

#1 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#2 - 03/18/2017 01:27 AM - Zbigniew Rebacz

- Status changed from New to Approved

Fixed.
